avro-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From yigong liu <yigongliu.a...@gmail.com>
Subject question with quick starter guide
Date Tue, 22 Nov 2011 23:14:45 GMT
Hello,

I am a new starter with Avro. Looking into the pom.xml file of quick start
guide (https://github.com/phunt/avro-maven-plugin), it uses an old version
of avro (1.3.3, org.apache.hadoop.avro). I'd like to experiment with the
latest version 1.6.1. What changes are needed? I tried to change the
version at quick starter's pom.xml and also its maven plugin's pom.xml.
Still got errors. Do i miss something? Is there a updated version of quick
starter?

Thanks
Yigong

Mime
View raw message